RubyGems Navigation menu

fanforce 0.7.2

Ruby API wrapper that interfaces with all six Fanforce APIs.

Versions:

  1. 0.21.0 - November 23, 2014 (8 KB)
  2. 0.20.0 - September 3, 2014 (8 KB)
  3. 0.19.0 - August 10, 2014 (8.5 KB)
  4. 0.18.0 - April 27, 2014 (8.5 KB)
  5. 0.17.0 - October 22, 2013 (8.5 KB)
Show all versions (86 total)

Authors:

  • Caleb Clark

Owners:

9756066f0c363bba62e15fdd0a4c3ef9

Total downloads 66,382

For this version 707

Show all versions (86 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fanforce', '~> 0.7.2' = Copy to clipboard Copied!

install:
gem install fanforce -v 0.7.2 = Copy to clipboard Copied!

Links: